"use strict";

import * as Locutus from "./modules/locutus.js";

window.addEventListener("DOMContentLoaded", () => {
    // Remove <noscript> tag
    document.getElementsByTagName("noscript")[0].remove();
    new Locutus.App();
});
